/** Flexslider styles accross all */

.flexslider {
    margin: 0 0;
    border: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}

#marketing.flexslider { 
    background: #000;
}

.flex-control-nav {
    bottom: 10px;
    z-index: 1100;
}

#marketing .flex-control-nav {
    bottom: 10px;
    width: 98%;
    text-align: right;
}

.flex-control-paging li a {
    background: #D0D0D0;
    background: rgba(255,255,255,0.7);
    text-indent: 9999px;
}

.flex-control-paging li a:hover {
    background: #F0F0F0;
    background: rgba(255,255,255,0.9);
}
.flex-control-paging li a.flex-active {
    background: #FFF;
    background: rgba(255,255,255,1);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
}

.flex-direction-nav a {
    background: url(/images/bg_direction_nav.png) no-repeat 0 0;
}

/** Marketing specific */

#marketing {
    min-height:95px;
}

@media screen and (max-width: 1000px) {
    #marketing {
        min-height:0px;
    }
}


